{{Circle
| arrangement =Y
| name        =ヒレ軍団
| name_en     =Fillet Corps
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Fillet_Corps_Banner.jpg
| intro       =
| dates       =2019 - Present
| url         =https://space.bilibili.com/621215
| genre       =
| members     =
: SEPHID [https://sephid.bandcamp.com/ Bandcamp], [https://twitter.com/SEPHIDvariable Twitter], [https://www.nicovideo.jp/user/90502835 Niconico], [https://soundcloud.com/sephid SoundCloud], [https://www.youtube.com/channel/UCr8YWxI2dwntFrih-zGeNSw Youtube]
| description =

| discography =

{{DiscographyItem|Charlatan's Endgame|GSSC01.jpg|2019-12-21|ComiCup 25|An album featuring instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Undefined Fantastic Object]]'', ''[[Ten Desires]]'', ''[[Double Dealing Character]]'' and ''[[Legacy of Lunatic Kingdom]]''.}}

}}